Vieux jeux (AofE 2, Diablo II) tournent-ils sous Jag?

Yanne

Membre confirmé
8 Juin 2002
237
5
66
Bruxelles/Varsovie
Depuis des années sous 9.04 /ubbthreads/http://forums.macg.co/vbulletin/images/smiliesold/ooo.gif je veux switcher vers Jaguar /ubbthreads/http://forums.macg.co/vbulletin/images/smiliesold/cool.gif
et définitivement abandonner le vieux MacOS. Les jeux favoris de mes
gosses tourneront-ils sous 10.2? Sinon, y-a-il des MàJ? Ou? Les sites de
Bold & Blizzard restent muet sur ce sujet.
Si vous savez la réponse ou connaissez des bons tuyaux, n'hesitez pas...
 

[MGZ]Slug

Vétéran
Club MacG
Y a pas de problème /ubbthreads/http://forums.macg.co/vbulletin/images/smiliesold/smile.gif Age of Empire 2 et Diablo II sont tous les deux compatibles avec MacOSX.2

Pour Diablo II le patch OSX ce trouve ici : http://www.blizzard.com/support/?id=mdt0387p

Pour Age of Empire 2, y en a pas besoin normalement (c'est une application carbonisée), mais il vaut mieux télécharger la derniere version : http://www.macgamefiles.com/detail.php?item=16984

@+

Guillaume